<panel>
  <layout class="fit_children_attachment" alignment="vertical, fill"/>
  <layout class="arrange_vertical_attachment" alignment="bottom, extend"/>
  <layout class="stick_to_sides_attachment" alignment="top, horizontal" layout_children="true"/>
  
  <boolean id="check_for_multiple_requests" value="true"/>

  <widget class="text" id="bdtx" auto_size="vertical" spec="text, large" colour="text" font="fonts/inbox_body" size="11">
    <layout class="stick_to_sides_attachment" alignment="horizontal"/>
  </widget>

  <widget class="client_object_list_table" id="lstb" fixed_size_rows="true" stretch_to_fit_rows="true" database_table_type="1" row_height="28">
    <flags id="mode" value="fill_rows, select_rows, stripe_rows, show_bullets, select_multiple"/>
    <integer id="contextual_handler_column_id" value="Pnms"/>
    <record id="vpid">
      <record id="Pnms"/>
      <record id="PSag"/>
      <record id="Pnat"/>
      <record id="Ppos"/>
      <record id="Plcl"/>
    </record>
  </widget>

</panel>
